Bug 830492 - Gluster - Backend: Moving host to a new cluster doesn't detach it from the old cluster
Gluster - Backend: Moving host to a new cluster doesn't detach it from the ol...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Ric Wheeler
Sudhir D
gluster, storage
:
Depends On:
Blocks: 825285
  Show dependency treegraph
 
Reported: 2012-06-10 03:54 EDT by Daniel Paikov
Modified: 2015-08-10 03:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-10 03:45:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-06-10 03:54:26 EDT
* Add hosts to cluster.
* Maintenance a host.
* Move it to a different cluster.
* Run "gluster peer status" - output shows the host as still belonging to the old cluster with the old peers.
Comment 2 Selvasundaram 2012-06-13 01:42:44 EDT
Patch submitted.
http://gerrit.ovirt.org/#/c/5285/
Comment 3 Daniel Paikov 2012-06-18 05:04:19 EDT
Checked on rhsc-2.0.techpreview1-0.scratch.

Note You need to log in before you can comment on or make changes to this bug.